<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="world_names">
        <item>World zer0</item>
        <item>Grasslands</item>
        <item>Icy Mountains</item>
        <item>Testcave</item>
        <item>Mysterious fireworld</item>
    </string-array>
</resources>